
.container .header {
  margin-top: 15px;
  background-color: white;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  -o-border-radius: 5px;
  border-radius: 5px;
}
.container .header .header-cell-top {
  padding-top: 10px;
}

.container .header .header-cell-top h3 {
  margin-bottom: 5px;
}

.container .navigation {
  margin-top: 15px;
}

#logo {
  display: block;
  padding: 10px 0px 10px 30px;
}

.container .content-container {
  margin-top: 15px;
}

.container .content-container .page-content {
  background-color: white;
  padding: 15px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  -o-border-radius: 5px;
  border-radius: 5px;
}
.container .content-container .page-content h1,
.container .content-container .page-content h2,
.container .content-container .page-content h3
{
  color: #D22020;
  font-family: "Times New Roman"
}
.container .content-container .page-sidebar {
  background-color: white;
  padding: 15px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  -o-border-radius: 5px;
  border-radius: 5px;
}
.container .content-container .page-sidebar ul {
  list-style: none;
}

.container .footer {
  margin-top: 15px;
  margin-bottom: 15px;
  text-align: center;
  font-size: 0.95em;
  background-color: white;
  padding: 10px 0px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  -o-border-radius: 5px;
  border-radius: 5px;
}

.header .order-online a {
  text-decoration: none;
  color: white;
  display: block;
  width: 90px;
  padding: 5px;
  text-align: center;
  background-color: #D22020;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  -o-border-radius: 5px;
  border-radius: 5px;  
}
.header .order-online a:hover {
  background-color: black;
}

